print/tex-excludeonly - The NetBSD Packages Collection

LaTeX package to prevent files being \include-ed

The package defines an \excludeonly command, which is (in effect) the
opposite of \includeonly.  If both \includeonly and \excludeonly exist
in a document, only files "allowed" by both will be included.  The
package redefines the internal \@include command, so it conflicts with
packages that do the same.  Examples are the classes paper.cls and
thesis.cls.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-excludeonly-1.0.tgz
NetBSD 8.0earmv7hftex-excludeonly-1.0.tgz
NetBSD 8.0earmv7hftex-excludeonly-1.0.tgz
NetBSD 8.0i386tex-excludeonly-1.0.tgz
NetBSD 8.0i386tex-excludeonly-1.0.tgz
NetBSD 8.0i386tex-excludeonly-1.0.tgz
NetBSD 8.0powerpctex-excludeonly-1.0.tgz
NetBSD 8.0powerpctex-excludeonly-1.0.tgz
NetBSD 8.0powerpctex-excludeonly-1.0.tgz
NetBSD 8.0powerpctex-excludeonly-1.0.tgz
NetBSD 8.0x86_64tex-excludeonly-1.0.tgz
NetBSD 8.0x86_64tex-excludeonly-1.0.tgz
NetBSD 8.0x86_64tex-excludeonly-1.0.tgz
NetBSD 9.0aarch64tex-excludeonly-1.0.tgz
NetBSD 9.0aarch64tex-excludeonly-1.0.tgz
NetBSD 9.0aarch64tex-excludeonly-1.0.tgz
NetBSD 9.0alphatex-excludeonly-1.0.tgz
NetBSD 9.0alphatex-excludeonly-1.0.tgz
NetBSD 9.0alphatex-excludeonly-1.0.tgz
NetBSD 9.0earmtex-excludeonly-1.0.tgz
NetBSD 9.0earmtex-excludeonly-1.0.tgz
NetBSD 9.0earmtex-excludeonly-1.0.tgz
NetBSD 9.0earmv6hftex-excludeonly-1.0.tgz
NetBSD 9.0earmv6hftex-excludeonly-1.0.tgz
NetBSD 9.0earmv6hftex-excludeonly-1.0.tgz
NetBSD 9.0earmv6hftex-excludeonly-1.0.tgz
NetBSD 9.0earmv7hftex-excludeonly-1.0.tgz
NetBSD 9.0earmv7hftex-excludeonly-1.0.tgz
NetBSD 9.0earmv7hftex-excludeonly-1.0.tgz
NetBSD 9.0earmv7hftex-excludeonly-1.0.tgz
NetBSD 9.0earmv7hftex-excludeonly-1.0.tgz
NetBSD 9.0i386tex-excludeonly-1.0.tgz
NetBSD 9.0i386tex-excludeonly-1.0.tgz
NetBSD 9.0i386tex-excludeonly-1.0.tgz
NetBSD 9.0mips64ebtex-excludeonly-1.0.tgz
NetBSD 9.0mips64ebtex-excludeonly-1.0.tgz
NetBSD 9.0mips64ebtex-excludeonly-1.0.tgz
NetBSD 9.0mipseltex-excludeonly-1.0.tgz
NetBSD 9.0mipseltex-excludeonly-1.0.tgz
NetBSD 9.0powerpctex-excludeonly-1.0.tgz
NetBSD 9.0powerpctex-excludeonly-1.0.tgz
NetBSD 9.0powerpctex-excludeonly-1.0.tgz
NetBSD 9.0powerpctex-excludeonly-1.0.tgz
NetBSD 9.0sh3eltex-excludeonly-1.0.tgz
NetBSD 9.0sh3eltex-excludeonly-1.0.tgz
NetBSD 9.0sparc64tex-excludeonly-1.0.tgz
NetBSD 9.0sparc64tex-excludeonly-1.0.tgz
NetBSD 9.0sparc64tex-excludeonly-1.0.tgz
NetBSD 9.0sparc64tex-excludeonly-1.0.tgz
NetBSD 9.0sparctex-excludeonly-1.0.tgz
NetBSD 9.0sparctex-excludeonly-1.0.tgz
NetBSD 9.0sparctex-excludeonly-1.0.tgz
NetBSD 9.0vaxtex-excludeonly-1.0.tgz
NetBSD 9.0x86_64tex-excludeonly-1.0.tgz
NetBSD 9.0x86_64tex-excludeonly-1.0.tgz
NetBSD 9.0x86_64tex-excludeonly-1.0.tgz
NetBSD 9.0x86_64tex-excludeonly-1.0.tgz
NetBSD 9.0x86_64tex-excludeonly-1.0.tgz
NetBSD 9.0x86_64tex-excludeonly-1.0.tgz
NetBSD 9.0x86_64tex-excludeonly-1.0.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.